Subject: Re: Bilan EM Bercy
From: Sarah Gallitre <[email-masked]>
To: Ismaël EMELIEN <[email-masked]>
Cc: David Amiel <[email-masked]>, Stanislas Guerini <[email-masked]>, Quentin LAFAY <[email-masked]>, Julien DENORMANDIE <[email-masked]>, Vincent CAURE <[email-masked]>, Ludovic CHAKER <[email-masked]>
Date: Wed, 7 Sep 2016 08:56:02 +0200

Annule et remplace: merci de prendre en compte la version en PJ, pardon
(Clément vient de m'apporter des précisions sur l'acier).

Merci de votre retour !
Sarah

Le 6 septembre 2016 à 23:41, Sarah Gallitre <[email-masked]> a
écrit :

> Merci Isma.
> Hop, en retour avec quelques précisions et détechnocratisations,
> A dispo!
> Sarah
>
> Le 5 septembre 2016 à 20:12, Ismaël EMELIEN <[email-masked]>
> a écrit :
>
>> Merci beaucoup
>>
>>
>>
>> Quelques remarques en pj
>>
>>
>>
>> D’une manière générale, je pense que c’est trop techno – il faut qu’on
>> sorte de notre novlangue habituel, et qu’on se dise bien qu’on s’adresse à
>> des gens qui ne connaissent pas des termes comme « CICE », « Crédit impôt
>> recherche », etc. etc. Il faut donc bien tout reprendre en tentant de
>> formuler de manière à ce que quelqu’un qui ne connaît rien à tout ça puisse
>> comprendre.
>>
>>
>>
>> *De : *Sarah Gallitre <[email-masked]>
>> *Date : *lundi 5 septembre 2016 19:30
>> *À : *David Amiel <[email-masked]>
>> *Cc : *Stanislas Guerini <[email-masked]>, Quentin LAFAY <
>> [email-masked]>, Isamaël EMELIEN <[email-masked]>,
>> Julien DENORMANDIE <[email-masked]>, Vincent CAURE <
>> [email-masked]>, Ludovic CHAKER <[email-masked]>
>> *Objet : *Re: Bilan EM Bercy
>>
>>
>>
>> et hop, une version actualisée !
>>
>> merci Dave!
>>
>>
>>
>> Le 5 septembre 2016 à 19:12, David Amiel <[email-masked]> a écrit :
>>
>> Je trouve ça très bien!
>>
>> Juste une remarque de mon côté: sur le plan Juncker, je mettrais plutôt
>> 21 milliards d'euros (les 300 milliards étant justement du flan, puisque
>> c'est un "objectif" et non de l'argent injecté, d'où la critique)
>>
>>
>>
>>
>>
>> 2016-09-05 18:57 GMT+02:00 Sarah Gallitre <[email-masked]>:
>>
>> Voici une proposition ajustée en PJ, avec une partie sur les ambitions
>> freinées.
>>
>> Qu'en dites-vous ?
>>
>>
>>
>> Sarah
>>
>>
>>
>> Le 5 septembre 2016 à 18:02, Stanislas Guerini <[email-masked]>
>> a écrit :
>>
>> Ca serait top en effet. Sur les points que tu cites, si on peut mettre 1
>> exemple concret pour donner encore plus corps ça serait précieux (un
>> exemple de mesure de NOE, un montant pour le plan d'invest européen etc.).
>>
>> Stan
>>
>>
>>
>> Le 5 septembre 2016 à 17:57, Quentin LAFAY <[email-masked]> a
>> écrit :
>>
>> Absolument.
>>
>> On peut ajouter 3 points pour aller dans ce sens sous contrôle des autres.
>>
>> 1/ Loi croissance : il a été bloqué sur plusieurs sujets pour lesquels il
>> souhaitait aller plus loin comme les pharmacies, la réforme du permis de
>> conduire.
>>
>>
>>
>> 2/ NOE : et notamment la réforme des artisans qui a été complètement
>> dévitalisée, ainsi que des réformes plus générales sur l'adaptation de
>> notre économique à la révolution numérique.
>>
>> 3/ L'Europe, où il plaidait pour un plan Juncker (pro-investissement)
>> beaucoup plus ambitieux que celui effectivement lancé.
>>
>> Quentin
>>
>>
>>
>> Et en effet, il faudrait qu'Alexis valide le doc.
>>
>>
>>
>>
>>
>> Le 5 septembre 2016 à 17:48, Stanislas Guerini <[email-masked]>
>> a écrit :
>>
>> Bonjour Sarah,
>>
>> Merci beaucoup.
>>
>> Cela me semble très bien et correspondre à l'attente des référents.
>>
>> Une remarque de mon côté sur un point qui est peut-être plus politique :
>> on indique souvent qu'EM n'a pas pu aller aussi loin qu'il aurait voulu sur
>> certains sujets et on pourrait peut-être imaginer d'étayer de manière un
>> peu plus concrète ce point ?
>>
>> Par exemple, sans diffuser le courrier qui avait été envoyé au PR/PM fin
>> 2015, on pourrait donner quelques points qui y figuraient ? (je ne me
>> rappelle plus à quel point le contenu du courrier avait été diffusé).
>>
>> L'idée n'est pas de donner du contenu à notre réseau pour taper comme des
>> sourds sur le PR ou PM mais je trouve cela intéressant dans le cadre des
>> débats que nous ne manquerons pas d'avoir par la suite.
>>
>> Stan
>>
>>
>>
>> Le 5 septembre 2016 à 17:29, Sarah Gallitre <[email-masked]> a
>> écrit :
>>
>> Bonjour à tous,
>>
>>
>>
>> Vous trouverez en PJ un court doc à destination des référents, qui
>> synthétise le bilan d'EM à Bercy.
>>
>> L'objectif est de donner aux référents quelques éléments concrets et
>> chiffrés pour leur permettre de répondre aux sollicitations/critiques
>> auxquelles ils peuvent faire face sur le terrain.
>>
>>
>>
>> Utile sans doute aussi que le doc puisse passer par Alexis pour
>> validation, une fois que vous l'aurez regardé !
>>
>>
>>
>> A votre dispo !
>>
>>
>>
>> Q,D & S
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>
>